Bug 1771905 - Upstream RSS feed url in satellite 6.7
Summary: Upstream RSS feed url in satellite 6.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-13 08:36 UTC by Nikhil Kathole
Modified: 2020-04-14 13:27 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.5-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:20 UTC

Description Nikhil Kathole 2019-11-13 08:36:05 UTC
Description of problem:

Default Upstream RSS fedd url in satellite 6.7, need to use downstream.

Version-Release number of selected component (if applicable):
Satellite 6.7 snap 1

How reproducible:
always

Steps to Reproduce:
1. go to settings
2. click on notifications tab
3. see RSS Feed url

Actual results:

https://theforeman.org/feed.xml

Expected results:
Downstream satellite feed url

Additional info:

Comment 7 Nikhil Kathole 2019-12-09 04:13:27 UTC
VERIFIED

Version tested:
Satellite 6.7 snap 5

# hammer settings list | grep satellite
email_reply_address                                    | Email reply address                                         | satellite-noreply@khw2.lab.eng.bos.redhat.com                                    | Email reply address for emails that Foreman is sending                          
email_subject_prefix                                   | Email subject prefix                                        | [satellite]                                                                      | Prefix to add to all outgoing email                                             
rss_url                                                | RSS URL                                                     | https://www.redhat.com/en/rss/blog/channel/red-hat-satellite                     | URL to fetch RSS notifications from                                             
foreman_tasks_troubleshooting_url                      |                                                             | https://access.redhat.com/solutions/satellite6-tasks#%{label}                    | Url pointing to the task troubleshooting documentation. It should contain %{l...

Comment 10 errata-xmlrpc 2020-04-14 13:27:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.